Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Tue, 24 Feb 2026 17:56:06 -0500

I hope you can be my loyal source in the future.

On Tue, Feb 24, 2026 at 5:46 PM TJ Bourdeau <[email-masked]> wrote:

> Sorry that’s your tracking number through UPS
> TJ
>
> On Feb 24, 2026, at 5:36 PM, velvetlatte <[email-masked]> wrote:
>
> 
>
> What does that mean?
>
> On Tue, Feb 24, 2026 at 5:21 PM TJ Bourdeau <[email-masked]> wrote:
>
>> 1Z142W5C0211588039
>> TJ
>>
>> On Feb 24, 2026, at 2:41 PM, velvetlatte <[email-masked]>
>> wrote:
>>
>> 
>>
>> Thank you so much. You truly been a help.
>>
>> On Tue, Feb 24, 2026 at 2:31 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> Yes I got it. It’ll go out tonight. The UPS store is right across the
>>> road from my job. So it’ll go right when I leave here.
>>> TJ
>>>
>>> > On Feb 24, 2026, at 2:17 PM, velvetlatte <[email-masked]>
>>> wrote:
>>> >
>>> > Now can you send the package to the shipping address please?
>>>
>>